<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
if ( $data['nastroj'] == "1" )
{
$nastroj = "бодрое";
}
else if ( $data['nastroj'] == "2" )
{
$nastroj = "прекрасное";
}
else if ( $data['nastroj'] == "3" )
{
$nastroj = "весёлое";
}
else if ( $data['nastroj'] == "4" )
{
$nastroj = "ангельское";
}
else if ( $data['nastroj'] == "5" )
{
$nastroj = "агрессивное";
}
else if ( $data['nastroj'] == "6" )
{
$nastroj = "изумлённое";
}
else if ( $data['nastroj'] == "7" )
{
$nastroj = "удивлённое";
}
else if ( $data['nastroj'] == "8" )
{
$nastroj = "злое";
}
else if ( $data['nastroj'] == "9" )
{
$nastroj = "сердитое";
}
else if ( $data['nastroj'] == "10" )
{
$nastroj = "сонное";
}
else if ( $data['nastroj'] == "11" )
{
$nastroj = "озлобленное";
}
else if ( $data['nastroj'] == "12" )
{
$nastroj = "скучающее";
}
else if ( $data['nastroj'] == "13" )
{
$nastroj = "оживлённое";
}
else if ( $data['nastroj'] == "14" )
{
$nastroj = "угрюмое";
}
else if ( $data['nastroj'] == "15" )
{
$nastroj = "размышляющее";
}
else if ( $data['nastroj'] == "16" )
{
$nastroj = "занятое";
}
else if ( $data['nastroj'] == "17" )
{
$nastroj = "нахальное";
}
else if ( $data['nastroj'] == "18" )
{
$nastroj = "холодное";
}
else if ( $data['nastroj'] == "19" )
{
$nastroj = "смущённое";
}
else if ( $data['nastroj'] == "20" )
{
$nastroj = "крутое";
}
else if ( $data['nastroj'] == "21" )
{
$nastroj = "дерзкое";
}
else if ( $data['nastroj'] == "22" )
{
$nastroj = "смутённое";
}
else if ( $data['nastroj'] == "23" )
{
$nastroj = "дьявольское";
}
else if ( $data['nastroj'] == "24" )
{
$nastroj = "сварливое";
}
else if ( $data['nastroj'] == "25" )
{
$nastroj = "счастливое";
}
else if ( $data['nastroj'] == "26" )
{
$nastroj = "горячёе";
}
else if ( $data['nastroj'] == "27" )
{
$nastroj = "влюблённое";
}
else if ( $data['nastroj'] == "28" )
{
$nastroj = "невинное";
}

else if ( $data['nastroj'] == "29" )
{
$nastroj = "вдохновлённое";
}
else if ( $data['nastroj'] == "30" )
{
$nastroj = "одинокое";
}
else if ( $data['nastroj'] == "31" )
{
$nastroj = "скрытое";
}
else if ( $data['nastroj'] == "32" )
{
$nastroj = "пушистое";
}
else if ( $data['nastroj'] == "33" )
{
$nastroj = "задумчивое";
}
else if ( $data['nastroj'] == "34" )
{
$nastroj = "психоделическое";
}
else if ( $data['nastroj'] == "35" )
{
$nastroj = "расслаблёное";
}
else if ( $data['nastroj'] == "36" )
{
$nastroj = "грустное";
}
else if ( $data['nastroj'] == "37" )
{
$nastroj = "испуганное";
}
else if ( $data['nastroj'] == "38" )
{
$nastroj = "шокированное";
}
else if ( $data['nastroj'] == "39" )
{
$nastroj = "потрясённое";
}
else if ( $data['nastroj'] == "40" )
{
$nastroj = "больное";
}
else if ( $data['nastroj'] == "41" )
{
$nastroj = "хитрое";
}
else if ( $data['nastroj'] == "42" )
{
$nastroj = "усталое";
}
else if ( $data['nastroj'] == "43" )
{
$nastroj = "утомлённое";
}
else 
{
$nastroj = "[выключено]";
}
//////////$genij = $row['genij'];

$genij = $row['genij'];
$vposts = $row['vposts'];

if ( empty( $genij ) )
if ( 0 <= $vposts && $vposts < 50 && $genij == "0" )
{
mysql_query( "update users set genij='1' where id='{$id}';" );
}
if ( 50 <= $vposts && $vposts < 100 && $genij == "1" )
{
mysql_query( "update users set genij='2' where id='{$id}';" );
}
if ( 100 <= $vposts && $vposts < 150 && $genij == "2" )
{
mysql_query( "update users set genij='3' where id='{$id}';" );
}
if ( 150 <= $vposts && $vposts < 300 && $genij == "3" )
{
mysql_query( "update users set genij='4' where id='{$id}';" );
}
if ( 300 <= $vposts && $vposts < 400 && $genij == "4" )
{
mysql_query( "update users set genij='5' where id='{$id}';" );
}
if ( 400 <= $vposts && $vposts < 500 && $genij == "5" )
{
mysql_query( "update users set genij='6' where id='{$id}';" );
}
if ( 500 <= $vposts && $vposts < 800 && $genij == "6" )
{
mysql_query( "update users set genij='7' where id='{$id}';" );
}
if ( 800 <= $vposts && $vposts < 900 && $genij == "7" )
{
mysql_query( "update users set genij='8' where id='{$id}';" );
}
if ( 900 <= $vposts && $vposts < 1000 && $genij == "8" )
{
mysql_query( "update users set genij='9' where id='{$id}';" );
}
if ( 1000 <= $vposts && $vposts < 1500 && $genij == "9" )
{
mysql_query( "update users set genij='10' where id='{$id}';" );
}
if ( 1500 <= $vposts && $vposts < 2000 && $genij == "10" )
{
mysql_query( "update users set genij='11' where id='{$id}';" );
}
if ( 2000 <= $vposts && $vposts < 2500 && $genij == "11" )
{
mysql_query( "update users set genij='12' where id='{$id}';" );
}
if ( 2500 <= $vposts && $vposts < 3000 && $genij == "12" )
{
mysql_query( "update users set genij='13' where id='{$id}';" );
}
if ( 3000 <= $vposts && $vposts < 3500 && $genij == "13" )
{
mysql_query( "update users set genij='14' where id='{$id}';" );
}
if ( 3500 <= $vposts && $vposts < 4000 && $genij == "14" )
{
mysql_query( "update users set genij='15' where id='{$id}';" );
}
if ( 5000 < $vposts && $genij == "15" )
{
mysql_query( "update users set genij='15' where id='{$id}';" );
}




if ( $data['genij'] == "0" )
{
$genij = "Нет заслуг";
}
else if ( $data['genij'] == "1" )
{
$genij = "<img src=\"medali/1.png\" alt=\"n\"/>";
}
else if ( $data['genij'] == "2" )
{
$genij = "<img src=\"medali/2.png\" alt=\"n\"/>";
}
else if ( $data['genij'] == "3" )
{
$genij = "<img src=\"medali/3.png\" alt=\"n\"/>";
}
else if ( $data['genij'] == "4" )
{
$genij = "<img src=\"medali/4.png\" alt=\"n\"/>";
}
else if ( $data['genij'] == "5" )
{
$genij = "<img src=\"medali/5.png\" alt=\"n\"/>";
}
else if ( $data['genij'] == "6" )
{
$genij = "<img src=\"medali/6.png\" alt=\"n\"/>";
}
else if ( $data['genij'] == "7" )
{
$genij = "<img src=\"medali/7.gif\" alt=\"n\"/>";
}
else if ( $data['genij'] == "8" )
{
$genij = "<img src=\"medali/8.gif\" alt=\"n\"/>";
}
else if ( $data['genij'] == "9" )
{
$genij = "<img src=\"medali/9.gif\" alt=\"n\"/>";
}
else if ( $data['genij'] == "10" )
{
$genij = "<img src=\"medali/10.gif\" alt=\"n\"/>";
}
else if ( $data['genij'] == "11" )
{
$genij = "<img src=\"medali/11.gif\" alt=\"n\"/>";
}
else if ( $data['genij'] == "12" )
{
$genij = "<img src=\"medali/12.gif\" alt=\"n\"/>";
}
else if ( $data['genij'] == "13" )
{
$genij = "<img src=\"medali/13.gif\" alt=\"n\"/>";
}
else if ( $data['genij'] == "14" )
{
$genij = "<img src=\"medali/14.gif\" alt=\"n\"/>";
}
else if ( $data['genij'] == "15" )
{
$genij = "<img src=\"medali/15.gif\" alt=\"n\"/>";
}



?>